<?php

$mask = array(
	      'table' => 'materialverbrauch',
	      'join' => array('materialien ON materialverbrauch.material = materialien.id'),
	      'list' => array(
			      'id' => array(
					    'name' => 'ID',
					    'sql' => 'materialverbrauch.id',
					    'visible' => false,
					    ),
			      'kostenstelle' => array(
					    'name' => 'KSt',
					    'width' => 50,
					    ),
			      'material' => array(
					    'name' => 'Material',
					    'sql' => 'materialien.material',
					    'width' => 200,
					    ),
			      'menge' => array(
					    'name' => 'Menge',
					    'type' => 'number',
					    'specs' => "decPlaces: 2, ClassName: 'alignright'",
					    'width' => 50,
					    ),
			      'einheit' => array(
					    'name' => 'Einheit',
					    'type' => 'number',
					    'specs' => "ClassName: 'alignright'",
					    'width' => 50,
					    ),
			      'datum' => array(
					    'name' => 'Datum',
					    'type' => 'date',
					    'width' => 60,
					    ),
			      ),
	      'rows' => 20,
	      );

?>
